<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link href="styles.css" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Crete+Round" rel="stylesheet">
        <title>La nuit de l'ESIEE</title>
    </head>
    
    <body>
        
        <header>
            <div class="wrapper">
                <h1>La nuit de l'ESIEE<span class="orange">.</span></h1>
                <nav>
                    <ul>
                        <li><a href="#main-image">Accueil</a></li>
                        <li><a href="#steps">La soirée</a></li>
                        <li><a href="#possibilities">Details</a></li>
                        <li><a href="#contact"> Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
        
        <h2 id="date">Vendredi 7 décembre 2018 <strong>ESIEE-Amiens</strong></h2>
        
        <section id="main-image">
            <div class="wrapper">
            </div>
            <h2>Billetterie !</h2>
            <a href="#" class="button-1">Par ici</a>
            
        </section>
        
        <section id="steps">
            <div class="wrapper">
                <ul>
                    <li id="step-1">
                        <h4>Gala etudiant</h4>
                        
                    </li>
                    <li id="step-2">
                        <h4>Thème cinéma</h4>
                        
                    </li>
                    <li id="step-3">
                        <h4>1000 personnes</h4>
                        
                    </li>
                    <div class="clear"></div>
                    <li id="step-4">
                        <h4>3 ambiances musicales</h4>
                        
                    </li>
                    <li id="step-5">
                        <h4>Évènement écoresponsable</h4>
                        
                    </li>
                    <li id="step-6">
                        <h4>Promouvoir votre entreprise </h4>
                        
                    </li>
                    <div class="clear"></div>
                </ul>
            </div>
        </section>
        
        <section id="possibilities">
            <div class="wrapper">
                <article style="background-image: url(images/article-image-1.jpg);">
                    <div class="overlay">
                        <h4>Le lieu</h4>
                        <p><small>L’ESIEE-Amiens, une grande école d’ingénieurs</small></p>
                        <br><br>
                        <a href="http://www.esiee-amiens.fr" target="_blank" class="button-2">Plus d'infos</a>
                    </div>
                    
                </article>
                
                <article style="background-image: url(images/article-image-2.jpg)">
                    <div class="overlay">
                        <h4>La soirée</h4>
                        <p><small>Déroulement de la soirée Laissez vous guider !</small></p>
                        <br><br>
                        <a href="#" class="button-2">Plus d'infos</a>
                    </div>
                    
                </article>
                
                <div class="clear"></div>
                
            </div>
        </section>
        
        <section id="contact">
            <div class="wrapper">
                <h3>Contactez-nous</h3>
                <p><strong>Mlle Sandrine DUFOUR, Présidente</strong><br>agea@esiee-amiens.fr / dufour_s@esiee-amiens.fr</p>
                <br>
                <p><strong>M Félix HUGUET, Trésorier 
</strong><br>agea@esiee-amiens.fr / huguet_f@esiee-amiens.fr</p>
                <br>
                <p id="tel"><strong>03.22.66.20.77</strong></p>
                <br>
                <p>14 Quai de la Somme, BP 10100,80080 Amiens Cedex 2 </p>
            
                
            </div>
        </section>
        
        <footer>
            <div class="wrapper">
                <h1>La Nuit de l'ESIEE<span class="orange">.</span></h1>
            </div>
            <div id="AGEA-logo"></div>
                <div class="copyright">Copyright © 2018. Tous droits réservés.</div>
        </footer>
    
    </body>

</html>